Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1565628

Summary: [RFE][Lenovo] Change the way that network device details are displayed
Product: Red Hat CloudForms Management Engine Reporter: Rodney H. Brown <rbrown4>
Component: ProvidersAssignee: Stephen Kovic <skovic>
Status: CLOSED ERRATA QA Contact: Rodney H. Brown <rbrown4>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 5.10.0CC: bsorota, cpelland, dajohnso, gblomqui, jfrey, jhardy, lavenel, obarenbo, simaishi
Target Milestone: MVPKeywords: FutureFeature, RFE
Target Release: 5.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.10.0.0 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1565621
: 1565629 (view as bug list) Environment:
Last Closed: 2019-02-07 23:01:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Lenovo Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1565629, 1565631, 1565634, 1565635, 1565636, 1565637, 1565639, 1565640, 1565641, 1565642    

Description Rodney H. Brown 2018-04-10 12:56:43 UTC
+++ This bug was initially created as a clone of Bug #1565621 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-ui-classic/pull/3398

Comment 2 Stephen Kovic 2018-06-22 18:41:25 UTC
Verified that the network device details are displayed the new way:
On the Physical Server Summary page, in the Properties table, there is a Network Devices field which contains the number of network devices. If there is a non-zero amount of network devices, this field is a link. Clicking on the link takes the user to a page that displays a table of all network devices associated with that server. Clicking on a entry in this table takes the user to the Network Device Summary page for that device which displays the device details. This was verified in version 5.10.0.1.20180619163011_900fdc4.

Comment 4 errata-xmlrpc 2019-02-07 23:01:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212